Subject: A visit
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 31 Mar 2000 15:36:00 -0800 (PST)

Professor Vincent Kaminski
Vice President of Research
Enron Corp.

Dear Professor Kaminski

    I , Masayuki Fujita was the only Japanese attendee of the Energy 
Derivatives seminar
in Houston last December and a member of Japanese consultation firm: 
Mitsubishi Research
Institute, Inc. I would be very honored if you can meet with me 17 or 18 
April after
attending Energy Trading Summit in 12th-14th. As you know, Japanese 
electricity trading is
on the way of deregulation beneficial to the consumers from a long stage of 
the nine major
companies' regional monopoly. We are giving a hand to help the Ministry and 
industry to
find the right course of them. I and my colleague Yamada, who will attend Risk
Publications Monte Calro seminar in Four Seasons Hotel, would like to visit 
you and your
company for studying the sophisticated risk management at Enron. In return, 
we may give
you the information about recent institutional progress and major electricity 
companies
response in Japan.

    We are now personally translating your book "Managing Energy Price Risk" 
second
edition and wondering if you have not given the right to publish in Japanese 
and nay give
us the chance to help you introduce modern technology to manage energy risk 
in the
Japanese energy industry.

    I do not hope Japanese English power prevent me to pass my sincerity to 
you and I can
visit you soon.

    Best regards,

Masayuki Fujita
Principal Financial Engineer
Financial Technologies Section
Mitsubishi Research Institute, Inc.
3-6 Otemachi 2-chome, Chiyoda-ku
Tokyo 100-8141
Japan
Tel +81-3-3277-0582
Fax +81-3-3277-0521